﻿/* CSS layout */
#masthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100px;
	background-color: #FFFFFF;
	color: #000000;
}
#top_nav {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#container {
	position: relative;
	width: 100%;
}

#left_col {
	padding: 10px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
#page_content {
	padding: 10px;
	margin-left: 200px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
}
